﻿a,
.btn span,
.seach input,
.nav>ul>li>a:after,
.f_nav>ul>li>a:after,
.indexnew .img img,
header,
.i_tit h2,
.newlist li .imgs i,
.i_tit h3,
.b_txt h2,
.i_cpfw .swiper-slide div,
.i_cpfw .swiper-slide div div img,
.i_cpfw .container,
.newtxt span,
.indexnew li .img h2,
.indexnew li,
.i_gywm a span:before,
.xzwz a:after,
.xzwz a:before,
.img img,
.jczlbanner .swiper-slide div,
.jczlbanner .swiper-slide div span,
.jczlbanner .swiper-slide div:after,
.jctxt h2,
.jctxt span,
.jctxt span i,
.addform input[type='submit'],
.newlist li:after,
.sj>li>div,
.sj>li>div i,
.sj>li>div span,
.imgss img,
.imgss:before,
.indexnew>a span:before,
.i_cpfw .swiper-slide>a>div:before,
.btn,
._cpinner,
._cpinner h2,
._cpinner p,
._cpinner font,
._cpinner font span,
.f_navs>ul>li>div a:after,
._i_add li span,
._i_add li img {
    transition: all .6s cubic-bezier(.35, .75, .55, 1) 0.2s;
    -webkit-transition: all .6s cubic-bezier(.35, .75, .55, 1) .2s;
    -moz-transition: all .6s cubic-bezier(.35, .75, .55, 1) .2s;
}

.b_1 img,
._gywm h2,
._cpbanner .swiper-slide:nth-child(3),
._cpbanner .swiper-slide:nth-child(4),
.new_tab {
    transition: all 1s cubic-bezier(.35, .75, .55, 1) 0.2s;
    -webkit-transition: all 1s cubic-bezier(.35, .75, .55, 1) .2s;
    -moz-transition: all 1s cubic-bezier(.35, .75, .55, 1) .2s;
}

.new_tab h6,
._i_ninner p,
._i_ninner h2,
._i_ntime h2 span,
._i_ntime h2,
._i_nlist li:before,
._i_nlist li:nth-child(1) {
    transition: all 1.3s cubic-bezier(.35, .75, .55, 1) 0.2s;
    -webkit-transition: all 1.3s cubic-bezier(.35, .75, .55, 1) .2s;
    -moz-transition: all 1.3s cubic-bezier(.35, .75, .55, 1) .2s;
}

.b_1 img:nth-child(2),
._gywm p,
._cpbanner .swiper-slide:nth-child(2),
._cpbanner .swiper-slide:nth-child(5),
._i_nlist li:nth-child(2) {
    transition: all 1s cubic-bezier(.35, .75, .55, 1) 0.8s;
    -webkit-transition: all 1s cubic-bezier(.35, .75, .55, 1) .8s;
    -moz-transition: all 1s cubic-bezier(.35, .75, .55, 1) .8s;
}

._cpbanner .swiper-slide:nth-child(1),
._cpbanner .swiper-slide:nth-child(6),
._i_nlist li:nth-child(3) {
    transition: all 1s cubic-bezier(.35, .75, .55, 1) 1.4s;
    -webkit-transition: all 1s cubic-bezier(.35, .75, .55, 1) 1.4s;
    -moz-transition: all 1s cubic-bezier(.35, .75, .55, 1) 1.4s;
}


/* {
	transition: all 1s cubic-bezier(.35, .75, .55, 1) 1.4s;
	-webkit-transition: all 1s cubic-bezier(.35, .75, .55, 1) 1.4s;
	-moz-transition: all 1s cubic-bezier(.35, .75, .55, 1) 1.4s;
} */

.section .swiper-pagination-bullet:after {
    transition: all 2s cubic-bezier(.35, .75, .55, 1) 0s;
    -webkit-transition: all 2s cubic-bezier(.35, .75, .55, 1) 0s;
    -moz-transition: all 2s cubic-bezier(.35, .75, .55, 1) 0s;
}

.i_gywm p,
.i_gywm a,
.b_txt h3,
.i_tit.right h3 {
    transition: all .6s cubic-bezier(.35, .75, .55, 1) 0.7s;
    -webkit-transition: all .6s cubic-bezier(.35, .75, .55, 1) .7s;
    -moz-transition: all .6s cubic-bezier(.35, .75, .55, 1) .7s;
}

.container {
    position: relative;
    width: 1440px;
    margin: 0 auto
}

.w_1200 {
    position: relative;
    width: 1200px;
    margin: 0 auto
}

.pic {
    position: relative;
}

.pic>img {
    width: 100%
}

.pic>.container {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%)
}

.pic h1 {
    font-family: 'Conv_Helvetica Bold ';
    font-size: 48px;
    color: #48c6ef;
    line-height: initial;
    text-transform: uppercase
}

.pic h2 {
    position: relative;
    font-size: 30px;
    color: #333333;
    padding-bottom: 25px;
}

.pic h2:after {
    content: '';
    display: block;
    width: 27px;
    height: 2px;
    background: #333333;
    position: absolute;
    left: 0;
    bottom: 0
}

.wz {
    float: left;
    color: #333;
}

.wz a {
    color: #333;
}

.mbx {
    margin-top: 40px
}

.xzwz {
    float: right;
}

.xzwz a {
    display: inline-block;
    padding: 0 30px;
    height: 37px;
    line-height: 37px;
    border: 2px solid #bfbfbf;
    text-align: center;
    color: #333333;
    position: relative;
}

.xzwz a:before {
    content: '';
    display: inline-block;
    width: 2px;
    height: 14px;
    background: #fff;
    position: absolute;
    left: -2px;
    top: 55%;
    transform: translateY(-50%)
}

.xzwz a:after {
    content: '';
    display: inline-block;
    width: 2px;
    height: 14px;
    background: #fff;
    position: absolute;
    right: -2px;
    top: 55%;
    transform: translateY(-50%)
}

.xzwz a.ac,
.xzwz a:hover {
    border-color: #48c6ef;
    color: #48c6ef
}

.xzwz a.ac:after,
.xzwz a.ac:before,
.xzwz a:hover:after,
.xzwz a:hover:before {
    height: 0;
}

.ejtit {
    border-bottom: 1px solid #e5e5e5;
    position: relative;
    margin-top: 40px;
}

.ejtit:before {
    content: '';
    display: block;
    width: 49px;
    height: 3px;
    background: #48c6ef;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -2px;
    margin: auto
}

.ejtit h2 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    text-align: center;
    margin-bottom: 25px;
}

.gsjj {
    margin-top: 79px;
}

.img img {
    width: 100%;
}

.img {
    overflow: hidden;
    text-align: center;
}

.img:hover img {
    transform: scale(1.125)
}

.gsjjinner .img {
    width: 44%;
}

.gsjjinner {
    position: relative;
    margin-bottom: 60px
}

.gsleftinner .img {
    width: 100%;
}
.gsleftinner .img img {
    width: 44%;
    float:right;
}

.gsleftinner {
    position: relative;
    margin-bottom: 60px
}

.gsjjtext {
    padding: 60px;
    padding-bottom: 70px;
    box-sizing: border-box;
    width: 67%;
    box-shadow: 0 0 20px rgba(0, 0, 0, .12);
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    z-index: 2;
    background: #fff
}

.gsjjtext p {
    color: #333333;
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 25px;
}

.gslefttext {
    padding: 20px;
    padding-bottom: 20px;
    box-sizing: border-box;
    width: 67%;
    box-shadow: 0 0 20px rgba(0, 0, 0, .12);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: 2;
    background: #fff
}

.gslefttext p {
    color: #333333;
    font-size: 16px;
    line-height: 36px;
    margin-bottom: 36px;
}
.gsjjimg .img:nth-child(1) {
    width: 66.3%;
}

.gsjjimg .img:nth-child(2) {
    width: 33.7%;
}

.gsjjimg .img {
    float: left;
}

.gsjjimg {
    margin-bottom: 60px;
}

.hzhb {
    margin-top: 66px;
    padding-bottom: 100px;
}

.hzhb li {
    float: left;
    width: 33.333%;
    margin-bottom: 40px;
    vertical-align: middle;
    text-align: center
}

.hzhb li img {
    width: auto;
    max-width: 90%;
    vertical-align: middle
}

.zptit h2 {
    float: left;
    font-size: 16px;
    color: #202020;
    width: 37.5%;
    line-height: 50px
}

.zptit h3 {
    float: left;
    font-size: 16px;
    color: #202020;
    width: 10%;
    line-height: 50px;
    text-align: center
}

.zptit h4 {
    float: right;
    font-size: 16px;
    color: #202020;
    width: 13.8%;
    text-align: right;
    line-height: 50px
}

.zptit h5 {
    float: right;
    font-size: 16px;
    color: #202020;
    line-height: 50px;
    width: 10%;
    text-align: center
}

.zpxx {
    margin-top: 68px
}

.zpxx li {
    margin-bottom: 12px;
}

.zpxx li:first-child h2,
.zpxx li:first-child h3,
.zpxx li:first-child h4,
.zpxx li:first-child h5 {
    font-size: 17px;
    color: #fff;
    font-weight: bold;
    line-height: 50px;
    padding-left: 0
}

.zpxx li:first-child .zptit {
    background: #48c6ef;
}

.zpxx li:hover .zptit {
    background: #48c6ef
}

.zpxx li:hover .zptit h2,
.zpxx li:hover .zptit h3,
.zpxx li:hover .zptit h5,
.zpxx li:hover .jiajian i,
.zpxx li:hover .jiajian {
    color: #fff;
    border-color: #fff
}

.zptit>div {
    float: right;
    width: 13.8%;
    height: 50px;
    line-height: 50px;
    text-align: right
}

.zptit {
    height: 50px;
    box-sizing: border-box;
    padding: 0 5%;
    background: #dfdfdf
}

.jiajian {
    width: 28px;
    height: 28px;
    border: 2px solid #606060;
    color: #606060;
    border-radius: 50%;
    line-height: 28px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px
}

.jiajian i {
    position: absolute;
    display: inline-block;
    text-align: center;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    line-height: 29px
}

.jiajian i:nth-child(2) {
    transform: rotateZ(90deg)
}

.jiajian.ac i:nth-child(2) {
    opacity: 0;
}

.zpinner h2 {
    font-size: 18px;
    color: #202020;
    font-weight: bold;
    line-height: 35px;
    margin-top: 25px;
}

.zpinner {
    padding: 20px 5% 35px;
    border: 1px solid #f0f0f0;
    box-sizing: border-box;
    display: none
}

.zpinner span,
.zpinner p {
    font-size: 15px;
    color: #666666;
    line-height: 28px;
    display: block
}

.zpxx li:nth-child(2) .zpinner {
    display: block
}

.zp {
    padding-bottom: 102px;
    padding-top: 80px;
}

.zpxx .ejtit {
    margin-bottom: 70px
}

.zpxx {
    padding-bottom: 83px;
}

.jcfw {
    margin-top: 70px;
    padding-bottom: 68px
}

.jcfw h1 {
    text-align: center;
    color: #000000;
    font-size: 30px;
}

.jcfw h1 i {
    display: inline-block;
    font-size: 30px;
    color: #b7b7b7;
}

.jcinner {
    border: 1px solid #a3e2f7;
    box-sizing: border-box;
    padding: 85px 85px 70px 100px;
    position: relative;
    margin-top: 64px;
    text-align: center;
}

.jcinner p {
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    text-align: left
}

.jcinner h2 {
    width: 298px;
    height: 52px;
    border: 1px solid #4caeef;
    line-height: 52px;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: -27px;
    margin: auto;
    background: #fff;
    font-size: 20px;
    font-weight: bold;
    color: #666666;
    background: #f6fafb
}

.jcinner img {
    height: auto;
    max-width: 100%;
}

.jczl {
    text-align: center;
    margin: 50px 0 72px
}

.jczlbanner {
    width: 960px;
    margin: 50px auto 70px;
}

.jczlbanner .swiper-slide div {
    display: inline-block;
    width: 100%;
    height: 0;
    padding-top: 100%;
    border-radius: 50%;
    background: #f5fafc;
    line-height: 153px;
    box-shadow: 0 0 6px rgba(7, 35, 43, .12);
    cursor: pointer;
    position: relative;
    text-align: center
}

.jczlbanner .swiper-button-next,
.jczlbanner .swiper-button-prev {
    margin-top: 0;
    height: auto;
    width: auto;
    background-image: none;
    font-size: 36px;
    opacity: 1;
    transform: translateY(-50%);
    display: none;
    position: relative;
}

.jczlbanner .swiper-slide div:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-top: 11px solid #48c6ef;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -9px;
    margin: auto;
    opacity: 0;
}

.jczlbanner .swiper-slide div span {
    font-size: 22px;
    color: #000000;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 100%;
    display: inline-block;
    line-height: 29px;
}

.jczlbanner .swiper-slide div.ac,
.jczlbanner .swiper-slide div:hover {
    background: #48c6ef;
    box-shadow: none
}

.jczlbanner .swiper-slide div.ac span,
.jczlbanner .swiper-slide div:hover span {
    color: #fff;
}

.jczlbanner .swiper-slide div:hover:after,
.jczlbanner .swiper-slide div.ac:after {
    opacity: 1;
}

.jzlist li {
    display: inline-block;
    width: 24%;
    float: left;
    margin-right: 0.5%;
	margin-left: 0.5%;
    margin-bottom: 63px;
    box-shadow: 0 0 24px rgba(0, 0, 0, .1)
}

.jzlist li:nth-child(2n) {
    margin-right: 0.5;
}

.jzlist li .imgss {
    width: 39.7%;
    display: inline-block;
    position: relative;
    height: 100%;
    overflow: hidden;
}

.jzlist li .imgss img {
    height: 100%
}

.jzlist li .jctxt {
    display: inline-block;
    width: 50%;
    margin-left: 4%;
    vertical-align: top;
    padding-top: 50px;
}

.jctxt h2 {
    font-size: 20px;
    color: #333333;
    margin-bottom: 15px
}

.jctxt p {
    line-height: 24px;
    color: #666666;
}

.jctxt span {
    display: inline-block;
    margin-top: 10px;
    font-size: 16px;
    color: #333333;
    text-align: center;
    vertical-align: middle
}

.jctxt span i {
    font-size: 13px;
    display: inline-block;
    border-radius: 50%;
    border: 1px solid #666666;
    width: 15.5px;
    height: 18px;
    vertical-align: middle;
    line-height: 18px;
    margin-left: 10px;
    padding-left: 2.5px;
    color: #666666
}

.jzlist li:hover img {
    transform: scale(1.125)
}

.imgss img {
    width: 100%;
}


/* .jzlist li:hover .imgss:before {
	transform: scale(1)
} */

.imgss:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .5);
    position: absolute;
    left: 0;
    top: 0;
    transform: scale(0)
}

.jzlist li:hover h2,
.jzlist li:hover span,
.jzlist li:hover span i {
    color: #48c6ef;
    border-color: #48c6ef
}

.page {
    text-align: center;
}

.page a {
    display: inline-block;
    width: 40px;
    height: 40px;
    border: 1px solid #f3f3f3;
    text-align: center;
    line-height: 40px;
    color: #c9c8c8;
    font-size: 12px;
}

.page a:hover {
    color: #666666;
    background: #e5e5e5
}

.page a.ac {
    color: #fff;
    background: #48c6ef
}

.add {
    text-align: center;
    font-size: 0;
    margin-top: 117px;
}

.add li {
    display: inline-block;
    width: 329px;
    height: 147px;
    border: 1px solid #e4e4e4;
    margin: 0 56px;
    box-sizing: border-box;
    position: relative;
    vertical-align: top
}

.add li i {
    display: inline-block;
    width: 80px;
    height: 70px;
    line-height: 70px;
    background: #48c6ef;
    color: #fff;
    font-size: 30px;
    padding-left: 10px;
    box-sizing: border-box;
    transform: translateY(-50%)
}

.lxform {
    margin-top: 90px;
}

.lxform>p {
    color: #333333;
    text-align: center;
    margin-bottom: 40px;
}

.addform {
    font-size: 0
}

.addform div:nth-child(4) {
    padding-left: 0 !important
}

.w_740 {
    width: 740px;
    margin: 0 auto;
}

._50 {
    width: 48%;
    margin-right: 4%;
    display: inline-block
}

._50:nth-child(2) {
    margin-right: 0
}

.addform div {
    background: #f6f6f6;
    border-radius: 3px;
    box-sizing: border-box;
    margin-bottom: 22px;
    position: relative;
}

.addform span {
    font-size: 14px;
    color: #666666;
    padding-left: 15px;
    background-repeat: no-repeat;
    position: absolute;
    left: 35px;
    top: 0px;
    line-height: 43px;
}

.addform .bt span {
    background-image: url(../images/bt_03.png);
    background-position: 0 20px
}

.addform input {
    height: 43px;
    border: 0;
    outline: 0;
    line-height: 43px;
    background: transparent;
    width: 90%
}

.addform textarea {
    height: 200px;
    border: 0;
    outline: 0;
    line-height: 43px;
    background: transparent;
    width: 90%;
    margin: 0 auto;
    display: block
}

.addform div:last-child {
    padding-left: 0 !important
}

.addform input[type='submit'] {
    display: block;
    width: 155px;
    height: 43px;
    line-height: 43px;
    text-align: center;
    border-radius: 3px;
    color: #fff;
    background: #48c6ef;
    margin: 0 auto 80px;
    cursor: pointer;
}

.addform input[type='submit']:hover {
    transform: scale(1.125)
}

.newlist {
    margin-top: 63px;
}

.newlist li {
    float: left;
    width: 23.75%;
    margin-right: 1.6666%;
    box-sizing: border-box;
    padding: 0 33px 46px;
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
    margin-bottom: 45px;
    font-size: 0;
    position: relative;
}

.newlist li:nth-child(4n) {
    margin-right: 0
}

.newlist li:after {
    content: '';
    display: block;
    height: 2px;
    background: #48c6ef;
    position: absolute;
    width: 0;
    left: 50%;
    bottom: 0
}

.newlist li:hover:after {
    left: 0;
    width: 100%
}

.newlist li font {
    display: inline-block;
    width: 69px;
    height: 57px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    background: #aaaaaa;
    font-family: 'Conv_Helvetica Bold ';
    line-height: 20px;
    box-sizing: border-box;
    padding-top: 10px
}

.newlist li font span {
    font-size: 12px;
    font-family: 'h';
}

.newlist li h2 {
    font-size: 16px;
    color: #333333;
    margin: 13px 0;
}

.newlist li:hover font {
    background: #48c6ef
}

.newlist li p {
    line-height: 20px;
    color: rgba(51, 51, 51, .6);
    margin-bottom: 24px;
}

#allmap {
    width: 100%;
    height: 570px;
}

.newlist li .imgs {
    position: relative;
}

.newlist li .imgs img {
    width: 100%
}

.newlist li .imgs span {
    width: 50px;
    height: 50px;
    display: inline-block;
    border-radius: 50%;
    background: rgba(76, 174, 239, .2);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    transform: translateY(50%);
    opacity: 0;
}

.newlist li .imgs i {
    display: inline-block;
    text-align: center;
    width: 35px;
    height: 40px;
    border-radius: 50%;
    background: #48c6ef;
    color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    line-height: 40px;
    margin: auto;
    transform: translateY(50%);
    padding-left: 5px;
    opacity: 0;
}

.newlist li:hover i {
    opacity: 1;
}

@keyframes op {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.newlist li:hover .imgs span {
    animation: op 1.5s linear infinite alternate;
}

.newlist .page {
    padding-bottom: 70px;
    width: 100%;
    float: left;
}

.newinner {
    float: left;
    width: 62%;
}
.newinner li{
    list-style-type: inherit;
}

.n_i_tit {
    padding-bottom: 32px;
    border-bottom: 1px solid #dee3e7;
    margin-bottom: 38px
}

.n_i_tit h2 {
    color: #333333;
    font-size: 20px;
    font-weight: bold;
}

.n_i_tit span {
    color: #9ca6ae
}

.xwxq {
    margin-top: 65px;
}

.xwxq p {
    color: #666666;
    /* text-indent: 2em */
}

.xwxq p strong {
    font-weight: bold
}

.xwxq img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 30px auto 35px
}

.return>a {
    float: left;
    display: block;
    width: 164px;
    height: 40px;
    color: #666666;
    border: 1px solid #d8d8d8;
    text-align: center;
    line-height: 40px;
}

.return div {
    float: right;
    font-size: 0
}

.return div a {
    display: inline-block;
   
    height: 40px;
    color: #666666;
    border: 1px solid #d8d8d8;
    text-align: center;
    line-height: 40px;
    font-size: 12px;
    margin-left: 6px
}

.return a:hover {
    color: #fff;
    background: #48c6ef;
    border-color: #48c6ef;
}

.return {
    margin-top: 50px;
    padding: 53px 0 93px;
    border-top: 1px solid #dae0e5
}

.tjtit h3 {
    text-transform: uppercase;
    float: right;
    font-size: 18px;
    color: #666666;
    font-family: 'h';
}

.tjtit h2 {
    font-size: 20px;
    color: #333333;
    font-weight: bold;
    float: left;
    line-height: initial
}

.tjnew {
    float: right;
    width: 28%
}

.tjtit {
    position: relative;
    padding-left: 15px;
}

.tjtit:before {
    content: '';
    display: block;
    width: 2px;
    height: 20px;
    background: #333333;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%)
}

.tjnew ul {
    border: 1px solid #dee3e7;
    padding: 40px 26px 43px;
    margin-top: 22px;
}

.tjnew ul h5 {
    color: #666666;
    font-size: 15px;
    line-height: 26px;
}

.tjnew ul span {
    line-height: 22px;
    color: #999999;
}

.tjnew ul li {
    margin-bottom: 10px
}

.tjnew ul li:hover h5 {
    color: #000000
}

.ssjg>h1 {
    text-align: center;
    color: #333333;
    font-size: 16px;
    margin: 35px auto;
}

.ssjg>h1 i {
    display: inline-block;
    font-size: 22px;
    color: #48c6ef;
    margin-right: 10px;
    vertical-align: middle
}

.ssjg ul {
    width: 1200px;
    margin: 0 auto
}

.ssnew li .img {
    display: inline-block;
    width: 24%;
    vertical-align: middle
}

.ssnew li {
    padding: 36px 33px;
    background: #fff;
    box-sizing: border-box;
    text-align: justify;
    text-align-last: justify;
    margin-bottom: 13px;
}

.ssnew li h6 {
    font-size: 30px;
    color: #333333;
    display: inline-block;
    vertical-align: middle;
    width: 7%;
    text-align: center;
    text-align-last: center
}

.ssnew li h6 font {
    color: #333333;
    font-size: 12px;
}

.ssnew_i {
    display: inline-block;
    width: 51.14%;
    vertical-align: middle;
    text-align: left;
    text-align-last: left
}

.ssnew_i h2 {
    font-size: 16px;
    color: #333333;
    line-height: 34px;
    margin-bottom: 10px;
}

.ssnew_i p {
    font-size: 14px;
    color: rgba(51, 51, 51, .6);
    line-height: 20px;
}

.ssnew li span,
.ssjc li span {
    display: inline-block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: rgba(72, 198, 239, .1);
    position: relative;
    vertical-align: middle
}

.ssnew li span font,
.ssjc li span font {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    text-align: center;
    text-align-last: center;
    border-radius: 50%;
    background: #48c6ef;
    color: #fff;
}

.ssnew li:hover h6,
.ssnew li:hover h6 font {
    color: #48c6ef
}

.ssnew li:hover img {
    transform: scale(1.125)
}

.ssjc li {
    padding: 36px 33px;
    background: #fff;
    box-sizing: border-box;
    text-align: justify;
    text-align-last: justify;
    margin-bottom: 13px;
}

.ssjc li .img {
    display: inline-block;
    width: 10.2%;
    vertical-align: middle
}

.ssjc_i {
    display: inline-block;
    width: 74%;
    text-align: left;
    text-align-last: left;
    vertical-align: middle
}

.ssjc li h2 {
    color: #333333;
    font-size: 18px;
    margin-bottom: 10px;
}

.ssjc li p {
    color: #666666;
    font-size: 12px;
    line-height: 22px;
}

.ssjc li:hover h2 {
    color: #48c6ef
}

.BMap_bubble_content {
    margin-top: 10px
}

.flsm.container {
    width: 1440px;
    background: #fff;
    margin-top: -100px;
    box-sizing: border-box;
    padding: 130px 180px 115px;
}

.flsm.container h1 {
    text-align: center;
    color: #333333;
    font-size: 30px;
}

.flsm.container h1 img {
    margin-right: 10px;
}

.flsm.container h2 {
    margin: 20px auto;
    font-weight: bold;
    font-size: 16px;
    color: #666666
}

.flsm.container p {
    color: #666666;
    line-height: 24px;
}
.newjia a{
	position:absolute;
	top:46px;
	font-size:18px;
	font-weight:bold;
	z-index:9;
}

.lf-menu-img{
    display: inline-block;
    margin-top: 55px;
    width: 150px;
}
.lf-menu-img img{
    width: 100%;
}